[DM-Shafted UTUIDataProvider_MapInfo]
MapName=DM-Shafted
FriendlyName=Shafted
NumPlayers=6 to 20 players       Author: Joseph "MapMonkey" Gero
PreviewImageMarkup=<Images:DM-Shafted.MapPic.map-pic-dm-shafted>
Description=Below the surface of the planet Aridisia at the edge of the NEC space a vein of Tarydium is fought over by various factions that control the surface. Now it is your turn to take control or get shafted.

